# Migrating your repos

> ### TODO
>
> Write a guide walking a user through each of the migrations named in the headings below





## Migrating a repo

> ### TODO
>
> the lines below are just an off-the-cuff start. Keep or replace with whatever is appropriate.

First make sure you have clones of your repo on your personal computer:

1. in a command line on your computer, switch to the directory you want to store your repos
2. for each repo:
   1. get its GitHub clone address by....
   2. git clone <repo address> 





## Mirroring a repo

> ### TODO
>
> this is the case where someone wants to mirgrate their repo elsewhere, but rather than deleting it on GitHub, convert it into a mirror of their now moved source repo.



## Migrating Issues and Pull Requests



## Migrating a repo wiki





> ### TODO
>
> check out these resources. Link to them if good. Or just learn from them.
>
> http://codetheory.in/export-your-issues-and-wikis-from-github-repo-and-import-to-bitbucket-migration/
>
> https://unito.io/blog/tag/git/



